Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### mouseY
Examples |
    void draw()
    {
      background(204);
      line(20, mouseY, 80, mouseY);
    }
Description | The system variable mouseY always contains the current vertical coordinate of the mouse.
Syntax |
    mouseY
Parameters |
Usage | Web & Application
Related | mouseX mousePressed mousePressed() mouseReleased() mouseMoved() mouseDragged()

Updated on December 20, 2005 02:03:00pm PST